cURL
curl --request GET \ --url https://example.com/api/validator/v0/wallet/transfer-offers \ --header 'Authorization: Bearer <token>'
{ "offers": [ { "template_id": "<string>", "contract_id": "<string>", "payload": {}, "created_event_blob": "<string>", "created_at": "<string>" } ] }
List all open transfer offers where the user is either sender or receiver.
Documentation IndexFetch the complete documentation index at: https://docs.canton.network/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.canton.network/llms.txt
Use this file to discover all available pages before exploring further.
JWT token as described in spliceAppBearerAuth [blocked]. The subject of the token must be ledger API user of the user whose wallet the endpoint affects.
ok
Show child attributes